langcode: en
status: true
dependencies:
  config:
    - block_content.type.cklb_hero
    - field.field.block_content.cklb_hero.cklb_cta
    - field.field.block_content.cklb_hero.cklb_subtitle
    - field.field.block_content.cklb_hero.cklb_text
    - field.field.block_content.cklb_hero.cklb_title
  module:
    - link
    - text
id: block_content.cklb_hero.default
targetEntityType: block_content
bundle: cklb_hero
mode: default
content:
  cklb_cta:
    type: link_default
    weight: 4
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  cklb_subtitle:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  cklb_text:
    type: text_textarea
    weight: 3
    region: content
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
  cklb_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
